/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "常規網頁賬戶";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "即時通訊";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "常規電郵賬戶";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "軟體許可";
"Database" = "數據庫";
"Wifi Network" = "WiFi 網路";
"FTP" = "FTP 賬戶";
"SSH" = "SSH 賬戶";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "藍卡信用卡";
"Black Credit Card" = "黒卡信用卡";
"Gold Credit Card" = "黄金信用卡";
"Platinium Credit Card" = "白金信用卡";
"Gold Credit Card without image" = "不带圖像的黄金信用卡";
"Green Credit Card without image" = "不带圖像的绿卡信用卡";

//-- Loyalty Programs
"Fashion Loyalty Card" = "會員卡計劃";
"Restaurant VIP Card" = "餐廳貴賓卡";
"Voucher" = "優惠券";

//-- IDs & Licenses
"Driving License" = "駕照";
"ID" = "ID";
"Passport" = "護照";
"Social Security Number" = "社會保險號";

//-- Banking
"Bank Account" = "銀行賬戶";
"bank1" = "中国工商银行";
"bank2" = "招商银行";
"bank3" = "中国建设银行";
"bank4" = "中国农业银行";
"bank5" = "中国银行";
"bank6" = "交通银行";
"bank7" = "广发银行";

/* Bank Names */
"BankName1" = "中国工商银行";
"BankName2" = "招商银行";
"BankName3" = "中国建设银行";
"BankName4" = "中国农业银行";
"BankName5" = "中国银行";
"BankName6" = "交通银行";
"BankName7" = "广发银行";

//-- Insurances
"Insurance Card" = "保險卡";
"Car Insurance Card" = "車保卡";
"Home Insurance" = "家庭保險";

//-- Travel
"Confirmation ID" = "確認 ID";
"E-Ticket" = "電子飄舞";
"Frequent Flyer" = "常旅客";
"Car Registration Card" = "汽車登記卡";

//-- Contact
"Contact" = "聯繫人";

//-- Combination Lock
"Combination Lock" = "鎖扣組合";
"Phone Password" = "電話密碼";

//-- Notes
"Stick Note" = "備註";
"Long Note" = "備註";
"Chalk Note" = "備註";

//-- Generic Templates
"Generic Card with Picture" = "带有圖片的卡模板";
"Green Generic Card" = "绿卡模板";
"Blue Generic Card" = "蓝卡模板";
"Glossy Generic Card" = "光澤卡模板";
"Purple Generic Card" = "紫卡模板";
"Rainbow Generic Card" = "彩虹卡模板";
"Paper Generic Card" = "纸卡模板";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.com";
"smtp.gmail.com" = "smtp.gmail.com";
"https://mail.google.com/" = "https://mail.google.com/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.com";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.com";
"http://mail.yahoo.com" = "http://mail.yahoo.com";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.com";
"www.facebook.com" = "www.facebook.com";
"www.google.com" = "www.google.com";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.com";
"www.youtube.com" = "www.youtube.com";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Generic Web Account";
"Regular RSS Feed" = "Regular RSS Feed";
"Reward Program" = "Reward Program";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "轉賬卡";
"Last Generation Credit Card" = "信用卡(最新一代)";

/******************* oneSafe 1.2.2 *******************/
"SIM Card" = "SIM卡";
"Network Connection" = "網路連接";
/* Template Generique */
"Template with Picture" = "圖片模板";
"Template with Title" = "標題模板";
"Picture and Title" = "圖片標題模板";
"Other Template" = "其他模板";


/******************* oneSafe 2.0.4 *******************/

/* Add. website */
"Baidu.com" = "百度";
"QQ.COM" = "腾讯网";
"sina.com.cn" = "新浪网";
"weibo.com" = "新浪微博";
"youku.com" = "优酷";
"renren.com" = "人人网";
"douban.com" = "豆瓣网";
"tianya.cn" = "天涯社区";
"pengyou.com" = "朋友网";
"kaixin001.com" = "开心网";

/* Add. Email */


/* Add. messenger */

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";


/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";

"Insurance Card" = "保险卡";

"Car Insurance" = "汽车保险";

"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "应用";


"European Health Insurance" = "European Health Insurance";

